/* Class = "NSButtonCell"; title = "List"; ObjectID = "1Ju-NE-NbS"; */
"1Ju-NE-NbS.title" = "Liste";

/* Class = "NSButtonCell"; title = "Page Numbers"; ObjectID = "4nW-Wi-6PP"; */
"4nW-Wi-6PP.title" = "Numérotation des pages";

/* Class = "NSTextFieldCell"; title = "Rows"; ObjectID = "9MI-W2-MLw"; */
"9MI-W2-MLw.title" = "Lignes";

/* Class = "NSButtonCell"; title = "Landscape"; ObjectID = "bh9-Ys-J9W"; */
"bh9-Ys-J9W.title" = "Paysage";

/* Class = "NSButtonCell"; title = "Contact Sheet"; ObjectID = "Cwc-Xg-ZpK"; */
"Cwc-Xg-ZpK.title" = "Fiche de contact";

/* Class = "NSButtonCell"; title = "Selection"; ObjectID = "gR6-GO-13d"; */
"gR6-GO-13d.title" = "Sélection";

/* Class = "NSTextFieldCell"; title = "Presentation"; ObjectID = "J7n-an-gBg"; */
"J7n-an-gBg.title" = "Présentation";

/* Class = "NSButtonCell"; title = "Save as PDF…"; ObjectID = "Lbq-Ht-TWl"; */
"Lbq-Ht-TWl.title" = "Enregistrer au format PDF";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "O7z-8U-9Qa"; */
"O7z-8U-9Qa.title" = "Options";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "p6L-je-ckk"; */
"p6L-je-ckk.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Orientation"; ObjectID = "p7A-bz-pdo"; */
"p7A-bz-pdo.title" = "Orientation";

/* Class = "NSWindow"; title = "Print"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Imprimer";

/* Class = "NSButtonCell"; title = "Portrait"; ObjectID = "Ta4-kG-myj"; */
"Ta4-kG-myj.title" = "Portrait";

/* Class = "NSTextFieldCell"; title = "Results"; ObjectID = "tBY-PY-4Qb"; */
"tBY-PY-4Qb.title" = "Résultats";

/* Class = "NSButtonCell"; title = "Print…"; ObjectID = "U0M-l8-mtE"; */
"U0M-l8-mtE.title" = "Imprimer…";

/* Class = "NSButtonCell"; title = "Page Setup"; ObjectID = "VeI-Yy-NX2"; */
"VeI-Yy-NX2.title" = "Format d’impression";

/* Class = "NSButtonCell"; title = "Page Numbers"; ObjectID = "VKk-C1-40e"; */
"VKk-C1-40e.title" = "Numérotation des pages";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "X2V-ZP-dRQ"; */
"X2V-ZP-dRQ.title" = "Toutes";

/* Class = "NSButtonCell"; title = "Column Headers"; ObjectID = "zeE-Go-J9Y"; */
"zeE-Go-J9Y.title" = "Entête des colonnes";

